## linux-meta-starfive 5.19.0.1003.4

=== debian/changelog ===
linux-meta-starfive (5.19.0.1003.4) kinetic; urgency=medium

  * Bump ABI 5.19.0-1003
  * Bump upload number to match main

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 13 Oct 2022 14:38:49 +0100

linux-meta-starfive (5.19.0.1002.2) kinetic; urgency=medium

  * Bump ABI 5.19.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 12 Oct 2022 23:33:45 +0100

linux-meta-starfive (5.19.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.19.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] review master-changes

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] update-version -- Reset upload number on abi
      bump"

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 28 Sep 2022 18:33:28 +0100

linux-meta-starfive (5.19.0.1000.0) kinetic; urgency=medium

  * Bump ABI 5.19.0.1000.0

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 28 Sep 2022 18:14:22 +0100

linux-meta-starfive-5.17 (5.17.0.1004.5) jammy; urgency=medium

  * Bump ABI 5.17.0-1004

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 15 Jul 2022 15:45:21 +0100

linux-meta-starfive-5.17 (5.17.0.1003.4) jammy; urgency=medium

  * Bump ABI 5.17.0-1003

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 20 Jun 2022 16:07:11 +0100

linux-meta-starfive-5.17 (5.17.0.1002.3) jammy; urgency=medium

  * Bump ABI 5.17.0-1002

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 16 Jun 2022 14:29:36 +0100

linux-meta-starfive-5.17 (5.17.0.1001.2) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] fix wireguard version calculation

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 13 Jun 2022 11:12:19 +0100

linux-meta-starfive-5.17 (5.17.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.17.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 31 May 2022 20:34:22 +0100

linux-meta-starfive-5.17 (5.17.0.0.0) jammy; urgency=medium

  * Initial entry.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 31 May 2022 11:59:50 +0100
