## linux-meta-starfive 5.19.0.1014.12

=== debian/changelog ===
linux-meta-starfive (5.19.0.1014.12) kinetic; urgency=medium

  * Bump ABI 5.19.0-1014

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 14 Mar 2023 14:49:17 +0100

linux-meta-starfive (5.19.0.1013.11) kinetic; urgency=medium

  * Bump ABI 5.19.0-1013

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 27 Feb 2023 17:07:09 +0100

linux-meta-starfive (5.19.0.1012.10) kinetic; urgency=medium

  * Bump ABI 5.19.0-1012

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 18 Jan 2023 15:37:10 +0100

linux-meta-starfive (5.19.0.1011.9) kinetic; urgency=medium

  * Bump ABI 5.19.0-1011

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 15:56:57 -0300

linux-meta-starfive (5.19.0.1010.8) kinetic; urgency=medium

  * Bump ABI 5.19.0-1010

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 16 Dec 2022 13:45:26 +0100

linux-meta-starfive (5.19.0.1009.7) kinetic; urgency=medium

  * Bump ABI 5.19.0-1009

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 07 Dec 2022 13:47:45 +0100

linux-meta-starfive (5.19.0.1008.6) kinetic; urgency=medium

  * Bump ABI 5.19.0-1008

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 07:36:01 -0300

linux-meta-starfive (5.19.0.1005.5) kinetic; urgency=medium

  * Bump ABI 5.19.0-1005

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 15 Oct 2022 08:27:03 -0300
