## linux-meta-starfive 5.19.0.1020.18

=== debian/changelog ===
linux-meta-starfive (5.19.0.1020.18) kinetic; urgency=medium

  * Bump ABI 5.19.0-1020

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 21 Jun 2023 16:04:36 +0200

linux-meta-starfive (5.19.0.1019.17) kinetic; urgency=medium

  * Bump ABI 5.19.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 26 May 2023 16:50:51 +0200

linux-meta-starfive (5.19.0.1018.16) kinetic; urgency=medium

  * Bump ABI 5.19.0-1018

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 23 May 2023 19:37:05 +0200

linux-meta-starfive (5.19.0.1017.15) kinetic; urgency=medium

  * Bump ABI 5.19.0-1017

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 12 May 2023 13:16:24 +0200

linux-meta-starfive (5.19.0.1016.14) kinetic; urgency=medium

  * Bump ABI 5.19.0-1016

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Apr 2023 22:15:34 -0300

linux-meta-starfive (5.19.0.1015.13) kinetic; urgency=medium

  * Bump ABI 5.19.0-1015

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 04 Apr 2023 14:23:09 +0200
