=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-starfive-headers-5.19.0-1014,
- linux-headers-5.19.0-1014-starfive,
- linux-modules-5.19.0-1014-starfive,
+ linux-starfive-headers-5.19.0-1020,
+ linux-headers-5.19.0-1020-starfive,
+ linux-modules-5.19.0-1020-starfive,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/kinetic
 
 Package: linux-headers-starfive
