## linux-meta-starfive 6.2.0.1003.6

=== debian/changelog ===
linux-meta-starfive (6.2.0.1003.6) lunar; urgency=medium

  * Bump ABI 6.2.0-1003

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 23 Aug 2023 13:05:15 +0200

linux-meta-starfive (6.2.0.1002.5) lunar; urgency=medium

  * Bump ABI 6.2.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 13 Jul 2023 14:55:30 +0100

linux-meta-starfive (5.19.0.1003.4) lunar; urgency=medium

  * Bump ABI 5.19.0-1003
  * Bump upload number to match main

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 13 Oct 2022 14:38:49 +0100
