=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-starfive-headers-5.19.0-1020,
- linux-headers-5.19.0-1020-starfive,
- linux-modules-5.19.0-1020-starfive,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/kinetic
+ linux-starfive-headers-6.2.0-1003,
+ linux-headers-6.2.0-1003-starfive,
+ linux-modules-6.2.0-1003-starfive,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/lunar
 
 Package: linux-headers-starfive
 Architecture: riscv64
@@ -46,3 +46,4 @@
  and headers.
 
 
+
