## linux-meta-starfive 6.2.0.1010.13

=== debian/changelog ===
linux-meta-starfive (6.2.0.1010.13) lunar; urgency=medium

  * Bump ABI 6.2.0-1010

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 27 Nov 2023 12:47:03 +0100

linux-meta-starfive (6.2.0.1009.12) lunar; urgency=medium

  * Bump ABI 6.2.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 14 Nov 2023 07:45:14 -0300

linux-meta-starfive (6.2.0.1008.11) lunar; urgency=medium

  * Bump ABI 6.2.0-1008

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 09 Oct 2023 18:51:34 +0200

linux-meta-starfive (6.2.0.1007.10) lunar; urgency=medium

  * Bump ABI 6.2.0-1007

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 06 Oct 2023 16:23:33 +0200

linux-meta-starfive (6.2.0.1006.9) lunar; urgency=medium

  * Bump ABI 6.2.0-1006

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 13 Sep 2023 13:18:20 +0200

linux-meta-starfive (6.2.0.1005.8) lunar; urgency=medium

  * Bump ABI 6.2.0-1005

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 08 Sep 2023 11:44:05 +0200

linux-meta-starfive (6.2.0.1004.7) lunar; urgency=medium

  * Bump ABI 6.2.0-1004

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Sun, 27 Aug 2023 19:49:48 +0200
