=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-starfive-headers-6.2.0-1003,
- linux-headers-6.2.0-1003-starfive,
- linux-modules-6.2.0-1003-starfive,
+ linux-starfive-headers-6.2.0-1010,
+ linux-headers-6.2.0-1010-starfive,
+ linux-modules-6.2.0-1010-starfive,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/lunar
 
 Package: linux-headers-starfive
