## linux-meta-starfive 6.5.0.1002.4

=== debian/changelog ===
linux-meta-starfive (6.5.0.1002.4) mantic; urgency=medium

  * Bump ABI 6.5.0-1002

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 06 Oct 2023 23:45:41 +0100

linux-meta-starfive (6.5.0.1001.3) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] fix wireguard module search path

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 05 Oct 2023 12:10:07 +0200

linux-meta-starfive (6.5.0.1001.2) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] support zstd compressed modules

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 05 Oct 2023 11:33:52 +0200

linux-meta-starfive (6.5.0.1001.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 03 Oct 2023 23:05:09 +0200

linux-meta-starfive (6.2.0.1006.9) mantic; urgency=medium

  * Bump ABI 6.2.0-1006

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 13 Sep 2023 13:18:20 +0200
