=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-starfive-headers-6.2.0-1010,
- linux-headers-6.2.0-1010-starfive,
- linux-modules-6.2.0-1010-starfive,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/lunar
+ linux-starfive-headers-6.5.0-1002,
+ linux-headers-6.5.0-1002-starfive,
+ linux-modules-6.5.0-1002-starfive,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/mantic
 
 Package: linux-headers-starfive
 Architecture: riscv64
