## linux-meta-starfive 6.5.0.1005.7

=== debian/changelog ===
linux-meta-starfive (6.5.0.1005.7) mantic; urgency=medium

  * Bump ABI 6.5.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 23 Nov 2023 15:45:20 +0100

linux-meta-starfive (6.5.0.1004.6) mantic; urgency=medium

  * Bump ABI 6.5.0-1004

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 07 Nov 2023 23:07:09 +0100

linux-meta-starfive (6.5.0.1003.5) mantic; urgency=medium

  * Bump ABI 6.5.0-1003

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 20 Oct 2023 16:15:10 -0300
