## linux-meta-starfive 6.5.0.1016.18

=== debian/changelog ===
linux-meta-starfive (6.5.0.1016.18) mantic; urgency=medium

  * Bump ABI 6.5.0-1016

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Thu, 13 Jun 2024 11:45:30 +0200

linux-meta-starfive (6.5.0.1015.17) mantic; urgency=medium

  * Bump ABI 6.5.0-1015

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 15 May 2024 10:21:45 +0200

linux-meta-starfive (6.5.0.1014.16) mantic; urgency=medium

  * Bump ABI 6.5.0-1014

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 01 May 2024 12:37:26 +0200

linux-meta-starfive (6.5.0.1013.15) mantic; urgency=medium

  * Bump ABI 6.5.0-1013

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Thu, 18 Apr 2024 17:36:33 +0200

linux-meta-starfive (6.5.0.1012.14) mantic; urgency=medium

  * Bump ABI 6.5.0-1012

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 03 Apr 2024 17:05:58 +0200

linux-meta-starfive (6.5.0.1011.13) mantic; urgency=medium

  * Bump ABI 6.5.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Fri, 15 Mar 2024 16:34:56 +0100

linux-meta-starfive (6.5.0.1010.12) mantic; urgency=medium

  * Bump ABI 6.5.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 11 Mar 2024 13:09:59 +0100

linux-meta-starfive (6.5.0.1009.11) mantic; urgency=medium

  * Bump ABI 6.5.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 28 Feb 2024 16:16:10 +0100

linux-meta-starfive (6.5.0.1008.10) mantic; urgency=medium

  * Bump ABI 6.5.0-1008

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 16 Feb 2024 20:23:04 +0100

linux-meta-starfive (6.5.0.1007.9) mantic; urgency=medium

  * Bump ABI 6.5.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 17 Jan 2024 15:38:56 +0100

linux-meta-starfive (6.5.0.1006.8) mantic; urgency=medium

  * Bump ABI 6.5.0-1006

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 15 Jan 2024 22:11:27 +0100
