## linux-meta-starfive 6.5.0.1017.19

=== debian/changelog ===
linux-meta-starfive (6.5.0.1017.19) mantic; urgency=medium

  * Bump ABI 6.5.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 08 Jul 2024 08:48:10 +0200
